# docker scout cache

<!---MARKER_GEN_START-->
Manage Docker Scout cache and temporary files

### Subcommands

| Name                            | Description                     |
|:--------------------------------|:--------------------------------|
| [`df`](scout_cache_df.md)       | Show Docker Scout disk usage    |
| [`prune`](scout_cache_prune.md) | Remove temporary or cached data |



<!---MARKER_GEN_END-->

